<?php

defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);

$attr = '';

$attr .= !empty($class) ? ' class="module-ajax-ordering ' . $class . '"' : 'class="module-ajax-ordering"';
$attr .= $disabled ? ' disabled' : '';
$attr .= !empty($size) ? ' size="' . $size . '"' : '';

$attr .= !empty($onchange) ? ' onchange="' . $onchange . '"' : '';

WpBookingPro_Html::_('behavior.core');
WpBookingPro_Html::_('jquery.framework');
WpBookingPro_Html::_('formbehavior.chosen', 'select', null, array('disable_search_threshold' => 0));
WpBookingPro_Html::_('script', 'system/moduleorder.js', array('version' => 'auto', 'relative' => true));
?>
<div id="parent_<?php esc_html_e($id); ?>" <?php esc_html_e($attr); ?>
     data-url="<?php echo 'index.php?option=com_modules&task=module.orderPosition&'
		 . $token; ?>" data-element="<?php echo 'parent_' . $id; ?>" data-ordering="<?php esc_html_e($ordering); ?>"
     data-position-element="<?php
	 esc_html_e($element); ?>" data-client-id="<?php esc_html_e($clientId); ?>"
     data-name="<?php esc_html_e($name); ?>"></div>
